

::selection {
	background: #95b1e7; /* Safari */
	}
::-moz-selection {
	background: #95b1e7; /* Firefox */
}


html, body {
	height: 100%;
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
    font-family: 'Rubik', sans-serif;
    letter-spacing: 1px;
}

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	background-color: #f2f2f2;
	font-weight: normal;
	color: rgba(0,0,0,0.75);
	font-size: 15px;
}

body.popup {
    height: auto;
    width: 100%;
    padding: 30px 40px;
    text-align: left;
}

.wrapper {
	width: 1100px;
	height: auto;
	text-align: left;
	margin: 0px auto;
}
.clear {
	clear: both;
}
.hidden {
	display: none;
}
.not-visible {
	visibility: hidden;
}
b,strong {
	font-weight: bold;
}
i,em {
	font-style: italic;
}
a.anchor {
    position: absolute;
    margin-top: -80px;
}
a.no-link {
    cursor: text !important;
    text-decoration: none !important;
}
.message {
	display: block;
	width: auto;
	height: auto;
	background-color: #cc1d00;
	border-radius: 3px;
	padding: 7px 10px;
	color: #fff;
	font-size: 18px;
	margin: 0 0 8px 0;
}
.message-green {
	background-color: #00b827;
}

.btn-primary {
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 0;
    box-sizing: border-box;
	-ms-transform: skew(17deg,0); /* IE 9 */
    -webkit-transform: skew(17deg,0); /* Safari */
    transform: skew(17deg,0); /* Standard syntax */
    color: #fff !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    text-transform: uppercase;
    padding: 10px 16px;
    transition: all 0.25s ease;
}
.btn-primary:hover {
    border-color: #fff;
    background-color: #fff;
    color: #4b484f !important;
}
.btn-primary:active,
.btn-primary:focus {
    background-color: rgba(255,255,255,0.6) !important;
}
.btn-primary > span {
    display: inline-block;
	-ms-transform: skew(-17deg,0); /* IE 9 */
    -webkit-transform: skew(-17deg,0); /* Safari */
    transform: skew(-17deg,0); /* Standard syntax */
}

.btn-secondary {
    display: block;
    text-align: left;
    background-color: #129c88;
    border: none;
    border-radius: 0;
    color: #fff !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    text-transform: uppercase;
    padding: 10px 36px 10px 16px;
    position: relative;
    white-space: normal;
    overflow: hidden;
    text-decoration: none !important;
    transition: all 0.25s ease;
}
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus {
    background-color: #198775;
}
.btn-secondary:after {
    content: '\f0da';
    display:inline-block;
    font:normal normal normal 14px/1 FontAwesome;
    font-size:18px;
    text-rendering:auto;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    position: absolute;
    z-index: 3;
    right: 10px;
    top: 0;
    line-height: 40px;
    color: #fff;
}
.btn-secondary:before {
    content: '';
    position: absolute;
    z-index: 2;
    bottom: 0;
    right: -10px;
    width: 50px;
    height: 100px;
    background-color: #198775;
	-ms-transform: skew(17deg,0); /* IE 9 */
    -webkit-transform: skew(17deg,0); /* Safari */
    transform: skew(17deg,0); /* Standard syntax */
}



.btn-tertiary {
    display: block;
    text-align: left;
    background-color: #fff;
    border: none;
    border-radius: 0;
    color: #4b484f !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    text-transform: uppercase;
    padding: 10px 16px;
    text-decoration: none !important;
    transition: all 0.25s ease;
}
.btn-tertiary:hover,
.btn-tertiary:active,
.btn-tertiary:focus {
    background-color: #129c88;
    color: #fff !important;
}
.btn-tertiary:active,
.btn-tertiary:focus {
    background-color: rgba(255,255,255,0.6) !important;
}
.btn-tertiary i.fa {
    margin-right: 8px;
}

.u--m8 {
    margin-top: 8px;
}
.u--m16 {
    margin-top: 16px;
}

input[type=text],
textarea,
select {
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	height: 36px;
	margin: 4px 0;
	padding: 6px 10px;
	background-color: #fff;
	border-radius: 4px;
	border: 1px solid #b8c3c6;
	font-weight: normal;
	color: rgba(0,0,0,0.7);
	font-size: 15px;
	outline: none;
	-webkit-appearance:none;
	transition: all 0.2s ease;
}

input[type=text],
textarea {
	-webkit-appearance:none;
}

select {
    -webkit-appearance: menulist;
}

textarea {
	height: 160px;
	resize: none;
}

input[type=text]:focus,
textarea:focus,
select:focus {
	border: 1px solid #97a2a5;
}

.red {
    color: #cc0000;
    font-size: 16px;
}
.green {
    color: #3ca745;
    font-size: 16px;
}

input[type=text].error,
textarea.error,
select.error {
	border: 1px solid rgba(196,57,65, 0.6);
}

input[type=submit] {
	outline: none;
	display: inline-block;
	width: auto;
	height: 36px;
	margin: 0px;
	padding: 0px 12px;
	border-radius: 3px;
	background-color: #3e9fb1;
	font-size: 15px;
	font-weight: normal;
	color: #fff;
	border: none;
  	cursor: pointer;
  	-webkit-appearance:none;
	transition: all 0.2s ease;
	opacity: 0.8;
}

input[type=submit]:hover {
	opacity: 0.9;
}

input[type=submit]:active {
	opacity: 1;
}

.mz-icon {
    display: inline-block;
    margin: 0 6px;
    width: 80px;
    height: 80px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    vertical-align: text-bottom;
}



#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -240px;
    padding-bottom: 240px;
}



.black-bg {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 10;
	background-color: rgba(0,0,0,0.7);
	display: none;
}



header {
	width: 100%;
	height: 82px;
	position: fixed;
	z-index: 500;
	top: 0;
	left: 0;
	background-color: #4b484f;
	transition: all 0.4s ease;
}

.header-bg {
    width: 100%;
    height: 82px;
	transition: all 0.4s ease;
}

header a.logo {
    position: relative;
    z-index: 100;
	display: block;
	width: 322px;
	height: auto;
	float: left;
	text-align: center;
	margin: 0 0 0 -50px;
	padding: 0;
	background-color: #fff;
	box-shadow: 0 0 4px rgba(0,0,0,0.08);
	-ms-transform: skew(17deg,0); /* IE 9 */
    -webkit-transform: skew(17deg,0); /* Safari */
    transform: skew(17deg,0); /* Standard syntax */
	transition: all 0.4s ease;
}
header a.logo img {
	width: 140px;
	height: auto;
	box-sizing: content-box;
	padding: 18px 0 18px 34px;
	-ms-transform: skew(-17deg,0); /* IE 9 */
    -webkit-transform: skew(-17deg,0); /* Safari */
    transform: skew(-17deg,0); /* Standard syntax */
	transition: all 0.4s ease;
}
header a.logo:hover img {
    padding-top: 12px;
    padding-bottom: 24px;
}

body.scrolling header {
    height: 62px;
}
body.scrolling .header-bg {
    height: 62px;
}
body.scrolling header nav {
    height: 62px;
}
body.scrolling header a.logo {
    width: 240px;
}
body.scrolling header a.logo img {
    width: 100px;
    padding-top: 16px;
    padding-bottom: 16px;
}
body.scrolling header a.logo:hover img {
    padding-top: 10px;
    padding-bottom: 22px;
}






.carousel {
    position: fixed;
    width: 100%;
    height: 28.5vw;
    left: 0;
    top: 82px;
    z-index: 1;
    min-height: 244px;
    overflow: hidden;
}
body.scrolling .carousel {
    top: 62px;
}
.carousel-inner {
    height: 100%;
}
.carousel-inner > .item {
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.carousel-inner > .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: none;
}
.carousel-inner > .item .content {
    position: absolute;
    display: block;
    top: 0;
    right: -100px;
    background-color: rgba(17,157,136,0.6);
    width: 700px;
    padding-left: 52px;
    height: 100%;
    overflow: hidden;
	-ms-transform: skew(17deg,0); /* IE 9 */
    -webkit-transform: skew(17deg,0); /* Safari */
    transform: skew(17deg,0); /* Standard syntax */
}
.carousel-inner > .item .inner {
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background-color: rgba(17,157,136,0.6);
}
.carousel-inner > .item .inner2 {
    display: block;
    overflow: hidden;
    width: 100%;
    height: auto;
    padding: 0 150px 30px 50px;
    text-align: right;
    color: #fff !important;
    box-sizing: border-box;
    max-height: 100%;
    overflow: hidden;
    position: relative;
    top: 50%;
	-webkit-transform: translateY(-50%) skew(-17deg,0);
	-ms-transform: translateY(-50%) skew(-17deg,0);
	transform: translateY(-50%) skew(-17deg,0);
}
.carousel-inner > .item .inner2 h3 {
    font-size: 24px;
    text-transform: uppercase;
    color: #fff !important;
}
.carousel-inner > .item .inner2 p {
    padding: 14px 0 14px 0;
    font-size: 15px;
}


.carousel-indicators {
    left: auto;
    right: 45px;
    bottom: 5px;
    width: auto;
}
.carousel-indicators li,
.carousel-indicators li.active {
    width: 50px;
    height: 12px;
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 8px;
    margin: 1px 5px;
    position: relative;
}
.carousel-indicators li:after {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background-color: #fff;
    transition: width 0.2s linear;
}
.carousel-indicators li.active:after {
    width: 100%;
    transition: width 7s linear;
}






.photo-box {
    position: fixed;
    top: 82px;
    left: 0;
	width: 100%;
    height: 28.5vw;
    min-height: 244px;
	overflow: hidden;
	background-color: #e0e0e0;
}
body.scrolling .photo-box {
    top: 62px;
}
.photo-box img {
    width: 100%;
    height: auto;
}


.breadcrumb-box {
    display: block;
    overflow: hidden;
    width: auto;
    height: auto;
    padding: 36px 0 0 50px;
    color: #777;
    font-size: 13px;
}
.breadcrumb-box a {
    display: inline-block;
    padding: 0 4px;
    font-size: 13px;
    color: #777;
    text-decoration: none;
}
.breadcrumb-box a:hover {
    text-decoration: underline;
}
.breadcrumb-box a.no-link:hover {
    text-decoration: none;
}


.main-box {
    display: block;
    position: relative;
    z-index: 2;
    margin-top: 30px;
	background-color: #f2f2f2;
}

.carousel + .main-box,
.photo-box + .main-box {
    margin-top: 28.5vw;
}


.content-box {
    width: 700px;
    height: auto;
    padding: 25px 50px 50px 50px;
    min-height: 280px;
    box-sizing: border-box;
    position: relative;
    margin: 23px 60px 68px 0;
    background-color: #fff;
    float: left;
}
.content-box--fullWidth {
	width: auto;
	float: none;
	margin-right: 0;
}
.content-box.up {
    margin-top: -50px;
}
.tab-box + .content-box {
    margin-top: 0;
}

.sidebar-box {
    width: 332px;
    height: auto;
    float: right;
    text-align: left;
    margin: 30px 0 50px 0;
}
.sidebar-box.up {
    margin-top: -40px;
}




.text-box {
	font-size: 14px;
	line-height: 25px;
	color: #4b484f;
}

.text-box h1,
.text-box h2,
.text-box h3,
.text-box h4,
.text-box h5,
.text-box h6 {
	font-weight: 400;
	font-size: 15px;
	color: #4b484f;
	margin: 0;
	padding: 6px 0 2px 0;
}
.text-box h1 {
	text-transform: uppercase;
    padding-top: 0;
    padding-bottom: 8px;
	font-size: 24px;
}
.text-box h1 .mz-icon {
    background-position: center bottom;
    margin-left: 0;
    margin-right: 16px;
}
.text-box h2 {
	text-transform: uppercase;
	font-size: 20px;
}
.text-box h2.large {
    font-size: 32px;
}
.text-box h3 {
	font-size: 18px;
}

.text-box a {
	color: #129c88;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}
.text-box a:hover {
	text-decoration: underline;
}

.text-box p {
	margin: 0;
	padding: 8px 0;
}

.text-box ul,
.text-box ol {
	margin: 0 0 0 30px;
	padding: 8px 0;
}

.text-box ul li {
	list-style: disc;
}

.text-box ol li {
	list-style: decimal;
}

.text-box img {
	max-width: 100%;
	height: auto;
}

.text-box iframe {
	max-width: 100%;
}

.text-box hr {
	display: block;
	width: auto;
	height: 2px;
	border: 0;
	background-color: #ddd;
	padding: 0;
	margin: 20px 0;
}

.text-box sup {
	vertical-align: super;
    font-size: smaller;
}
.text-box sub {
	vertical-align: sub;
    font-size: smaller;
}
.text-box table.responsive tr td:first-child {
	padding-right: 15px;
}



.project-image {
	width: auto;
	height: 313px;
	background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}




.tab-box {
    width: 700px;
    margin-top: 24px;
    height: 50px;
    overflow: hidden;
}
.tab-box-inner {
    display: block;
    margin-left: -14px;
    height: 50px;
    background-color: #e4e9ec;
    border-bottom: 2px solid #c2c6c9;
}
.tab-box-item {
    display: block;
    float: left;
    width: auto;
    height: 50px;
    line-height: 1.2em;
    padding: 16px 16px;
    background-color: transparent;
    color: #4b484f !important;
    text-decoration: none !important;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 14px;
	-ms-transform: skew(17deg,0); /* IE 9 */
    -webkit-transform: skew(17deg,0); /* Safari */
    transform: skew(17deg,0); /* Standard syntax */
    transition: all 0.25s ease;
}
.tab-box-item:first-child {
    padding-left: 30px;
}
.tab-box-item.active,
.tab-box-item:hover {
    height: 52px;
    background-color: #fff;
    position: relative;
    z-index: 1000;
}

.tab-box-item > span {
    display: inline-block;
	-ms-transform: skew(-17deg,0); /* IE 9 */
    -webkit-transform: skew(-17deg,0); /* Safari */
    transform: skew(-17deg,0); /* Standard syntax */
}



#map-canvas {
    width: 100%;
    height: 24vw;
    min-height: 320px;
    background-color: #bbb;
    position: relative;
}
#map-canvas.large {
    height: 34vw;
    min-height: 300px;
}

.infobox {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.3em;
}
.infobox h4 {
    font-weight: bold;
}
.infobox p {
    padding: 0 0 8px 0;
}
.infobox a {
    color: #111;
    text-decoration: underline;
}


.contact-box {
    display: none;
}

.component-box {
    position: relative;
    z-index: 10;
    background-color: #e4e9ec;
    background-image: url('../img/component-box-bg.png');
    background-repeat: repeat;
    background-position: center center;
    background-size: auto;
    padding: 30px 0 40px 0;
}
.component-box:after {
    content: '';
    position: absolute;
    z-index: 100;
    width: 100%;
    height: 3px;
    left: 0;
    bottom: -3px;
    background-color: rgba(0,0,0,0.3);
}
.component-box .wrapper {
    text-align: center;
}
.component-box .wrapper > h3 {
    padding: 0 0 26px 0;
}
.component-box-item {
    display: block;
    width: auto;
    min-height: 343px;
    background-color: #fff;
    border: 3px solid #129c88;
    margin-top: 18px;
    padding-top: 28px;
    padding-bottom: 0px;
    text-decoration: none !important;
    transition: all 0.4s ease;
}
.component-box-item:hover {
    border-color: #129c88;
}
.component-box-item .mz-icon {
    width: 120px;
    height: 100px;
    margin-top: 4px;
    margin-bottom: 6px;
    transition: all 0.25s ease;
}
.component-box-item:hover .mz-icon {
    margin-top: 0px;
    margin-bottom: 10px;
}
.component-box-item h3 {
    line-height: 1.2em;
}
.component-box-item p {
    font-weight: 300;
    width: auto;
    height: auto;
    max-height: 135px;
    overflow: hidden;
    padding: 8px 12px;
	color: #4b484f;
	font-size: 13px;
	line-height: 21px;
}




form.popup {
    text-align: left;
}
form.popup table {
    text-align: left;
    width: 100%;
    max-width: 700px;
}
form.popup td label.for-checkbox {
    display: inline-block;
    margin-bottom: 0;
    padding: 4px 5px;
    font-weight: normal;
}
form.popup table tr td {
    padding-top: 2px;
    padding-bottom: 2px;
}
form.popup table tr td:first-child {
    width: 260px;
    padding-right: 15px;
}

#steps {
	margin-top: 0px;
	float: right;
}
#steps div {
	float: left;
	height: 36px;
	line-height: 36px;
	margin-bottom: 0px;
}
#steps div.item {
	width: auto;
	background-color: #129c88;
	color: #fff;
	border: 0;
	padding: 0px 12px;
	font-size: 15px;
	font-weight: normal;
	margin-left: 4px;
	border-radius: 2px;
}
#steps div.active {
	background-color: #fff;
	color: #444;
	border: 0;
	font-weight: bold;
}



footer {
    position: relative;
    z-index: 3;
    display: block;
    background-color: #4b484f;
    color: rgba(255,255,255,0.85);
    padding: 30px 0;
    box-sizing: border-box;
    height: 240px;
}
footer .text-box {
    color: rgba(255,255,255,0.85);
}
footer .row > div > span {
    display: block;
}
footer strong {
    color: #fff !important;
}
footer a {
    font-weight: 400 !important;
    text-decoration: underline !important;
    color: #fff !important;
}
footer a.no-link {
    color: rgba(255,255,255,0.85) !important;
}
footer a:hover {
    text-decoration: none !important;
}

.footer-logos {
    text-align: right;
}

.footer-logos a {
    text-decoration: none !important;
    display: inline-block;
    vertical-align: middle;
}
.footer-logos img {
    width: auto;
    height: 60px;
    display: inline-block;
    padding: 0 10px;
    transition: all 0.2s ease;
}
.footer-logos a:hover img {
    position: relative;
    margin-top: -10px;
}







